[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Home"
  lang = "en"
%]

<div id="main-content-no-padding">
  <div class="big-daddy">
    <div class="big-daddy-title">Debian Conference 2012</div>
    <div class="big-daddy-content">The Debian Conference is the annual Debian developers meeting</div>
    <a class="big-daddy-button" href="travel.xhtml">Travel information</a>
  </div>
  <div class="big-daddy-additional">Managua, July 8-14</div>

  <div id="main-content">

    <h2 class="title">News</h2><div class="feed-icon"><a href="http://blog.debconf.org/blog/index.rss" title="RSS Feed of DebConf news"><img src="/images/feed.png" alt="RSS Feed"/></a></div>
    [% USE rss = XML.RSS(rssfile) -%]
    [%- FOREACH item = rss.items %]
      <div class="article">
        [% USE date %]
        [% manip = date.manip %]
        <div class="article-date">[% manip.UnixDate(item.pubDate,"%d-%m-%Y") %]</div>
        <h3><a href="[% item.link | html %]">[% item.title | html %]</a></h3>
        [% item.description %]
      </div>
    [% END %]
  </div>
</div>
